AsterNet Class Library (Sandcastle documentation)

| ManagerConnection OriginateResponse Event

An OriginateResponse is triggered when the execution of an Originate.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event OriginateResponseEventHandler OriginateResponse

    Public Event OriginateResponse As OriginateResponseEventHandler

    public:
     event OriginateResponseEventHandler^ OriginateResponse {
    	void add (OriginateResponseEventHandler^ value);
    	void remove (OriginateResponseEventHandler^ value);
    }

    member OriginateResponse : IEvent<OriginateResponseEventHandler,
        OriginateResponseEvent>

#### Value

Type: AsterNET.Manager
OriginateResponseEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace